{
  "0-100 km/h":14.2,
  "0-60 mph":13.3,
  "100-0 km/h":36.1,
  "60-0 mph":110,
  "BoundingBox":[
    [
      -0.67,
      -1.85,
      -0.2
    ],
    [
      1.13,
      2.07,
      1.13
    ]
  ],
  "Braking G":1.089,
  "Config Type":"Factory",
  "Configuration":"M2",
  "Description":"1.3 liter model with MazdaSpeed Alloy Wheels Tuned By M2",
  "Drivetrain":"FWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"NA",
  "Off-Road Score":27,
  "Performance Class":"3",
  "Population":5000,
  "Power":66,
  "PowerPeakRPM":"4900 - 5800",
  "Propulsion":"ICE",
  "Top Speed":42.4996302,
  "Torque":105,
  "TorquePeakRPM":"3150 - 4450",
  "Transmission":"Manual",
  "Value":16500,
  "Weight":995,
  "Weight/Power":15.07575758,
}